.cycle-pager{
	text-align: center;
}

.cycle-pager span{
    cursor: pointer;
    font-size: 25px;
    display: inline-block;
    margin-right: 2px;

}

.cycle-pager .cycle-pager-active{
	color: #C53737;
}
.text-shadow { text-shadow:0 1px #000; }

/* 2019 Updates */
.home-page .logo-scrolled { display:none; }
.home-page .header { text-align:center; padding:15px 0  }
.home-page { background:#1d1d1d; color:#737475;}
.home-page .container { max-width:100%; }
.home-page .col-md-6 { padding-left:0; padding-right:0; }
.home-page .team { margin-bottom:0; min-height:248px; }
.home-page .craveable-markets, .home-page .celebrity-council { max-width:50%; margin-right:0; }
.slide-show-wrapper { position:relative; height:375px;}
.home-page .cycle-pager { position:absolute; bottom:20px; left:50%; transform:translateX(-50%); z-index:100; top:auto; }
.header.scrolled { z-index:1000; background:#1d1d1d; }
.home-page .hamburger span { background:#fff; }
.home-page .menu-trigger .menu-title { color:#fff; }
.home-page .footer { padding-top:0; }
.home-page .cycle-pager span { color: #fff; }
.home-page .cycle-pager .cycle-pager-active { color:#000; }
.home-page .logo { max-width:550px; margin:auto; }
.home-page .header.scrolled { text-align:left; }
.home-page .header.scrolled .logo { display:none; }
.home-page .header.scrolled .logo-scrolled { display:block; max-width:50px; margin-left:50px; }
.home-page .craveable-markets { background:transparent url(i/home-creative-markets-2019-2.jpg) no-repeat center center; background-size:cover; }
.home-page .home-label { border-top-left-radius: 10px; border-top-right-radius: 10px; -webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-top-left-radius: 10px; -moz-border-top-right-radius: 10px;overflow:hidden; font-size:16px;  }
.home-page .craveable-markets .home-label, .home-page .celebrity-council .home-label { width:65%; }
.add-border-top { border-top:2px solid #1d1d1d; }
.add-border-right { border-right:2px solid #1d1d1d; }
.home-page .slide-button{ border-radius: 10px; }
.home-page .team { background:transparent url(i/home-team-2019.jpg) no-repeat center center; background-size:cover; }
.home-page .celebrity-council { background:transparent url(i/home-celebrity-council-2019.jpg) no-repeat center center; background-size:cover; } 
.home-page .slide-2 { background: #000 url(i/bg-home-slide-jimmy-2019.jpg) no-repeat center center; background-size: cover; color: #fff; }
.home-page .slide-1 .raleway { font-family: 'Raleway', sans-serif; font-size: 15px; font-weight:700 }

@media (max-width:990px){
    .home-page .craveable-markets, .home-page .celebrity-council { max-width:100%; }
    .home-page .evolution, .home-page .team, .home-page .craveable-markets, .home-page .celebrity-council { margin-bottom:0; min-height:295px;  }
    .home-page .header { height: 100px; line-height: 75px; text-align:left;  }
    .home-page .logo { max-width:400px; }
    .home-page .home-label { width:90% !important;; text-align:center; padding:10px !important;}
    .home-page .slide-1, .home-page .slide-2, .home-page .slide-3, .home-page .slide-4 { padding:0px; text-align:center !important; }
    .home-page .table { width:90%; margin:auto; }
}

@media (max-width:767px){
    
    .home-page .slide-1 .slide-caption, .home-page .slide-2 .slide-caption, .home-page .slide-3 .slide-caption, .home-page .slide-4 .slide-caption { font-size:15px; text-align:center !important; line-height: normal;  }
    .home-page .slide-1 .slide-title, .home-page .slide-2 .slide-title, .home-page .slide-3 .slide-title, .home-page .slide-4 .slide-title { font-size:30px; text-align:center !important; }
    .home-page .raleway { letter-spacing: normal; text-align:center; }
}